---
group:
  name: 'StudentErick'
  description: ''
  projects:
  - name: 'BTree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BlockChains_in_python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PipeLine'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Qt_AmazonChess'
    description: ''
    mirrorRelease: false
    topic: ''
  